<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Contact Left Sidebar</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/icofont.min.css">
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">

	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">

	<!-- Roboto -->
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">

	<!-- Montserrat Sans -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">

	<!-- Style Css -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="css/responsive.css">

</head>
<body>
	<section id="top-navbar" class="clearfix">
		<div class="container">
			<ul class="top-nav">
				<li><a href="extreme-post-left-sidebar.html" target="_blank"><span class="hot">Hot</span>Extreme</a></li>
				<li><a href="travel-post-left-sidebar.html" target="_blank">Travel</a></li>
				<li><a href="photography-left-sidebar.html" target="_blank">Photography</a></li>
				<li><a href="page-templete-new-post-left-sidebar.html" target="_blank"><span class="new">New</span>DIY</a></li>
				<li><a href="animal-post-left-sidebar.html" target="_blank">Animales</a></li>
				<li><a href="lifestyle-post-left-sidebar.html" target="_blank">Lifestyle</a></li>
				<li><a href="game-post-left-sidebar.html" target="_blank">Game</a></li>
				<li><a href="page-templete-funny-post-left-sidebar.html" target="_blank">Funny</a></li>
			</ul>
			<ul class="right-top-nav">
				<li><a href="page-templete-hot-post-left-sidebar.html" target="_blank" class="hot"><i class="icofont icofont-fire"></i> Hot</a></li>
				<li><a href="page-templete-trending-post-left-sidebar.html" class="trending" target="_blank"><i class="icofont icofont-thinder-light"></i> Trending</a></li>
				<li><a href="page-templete-popular-post-left-sidebar.html" target="_blank" class="popular"><i class="icofont icofont-star"></i> Popular</a></li>
			</ul>
		</div>
	</section>
	<section class="menu-tm">
	    <nav class="navbar navbar-expand-xl navbar-dark">
	      	<div class="container">
		        <a class="navbar-brand" href="#">
		          <img src="img/logo.png" alt="website-logo">
		        </a>
	        	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
	          		<span class="navbar-toggler-icon"></span>
	        	</button>
	        	<div class="collapse navbar-collapse justify-content-between" id="collapsibleNavbar">
			        <ul class="navbar-nav primary-menu">
			            <li class="nav-item dropdown">
			                <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">HOME</a>
			                <ul class="dropdown-menu">
			                	<li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Versions 1</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="index.html" class="dropdown-item">Left sidebar</a>
				                        </li>
				                        <li>
				                          <a href="home-layout-right-sidebar-version1.html" class="dropdown-item">Right sidebar</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" href="#">Versions 2</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version2.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version2.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 3</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version3.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version3.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 4</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version4.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version4.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 5</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version5.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version5.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                	<li class="dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#">Versions 6</a>
				                	<ul class="dropdown-menu">
				                        <li>
					                        <a href="home-layout-left-sidebar-version6.html" class="dropdown-item">Left sidebar</a>
					                    </li>
					                    <li>
					                        <a href="home-layout-right-sidebar-version6.html" class="dropdown-item">Right sidebar</a>
					                    </li>
			                    	</ul>
		                    	</li>
			                </ul>
			            </li>
			            <li class="nav-item dropdown">
				            <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">FEATURES</a>
			              	<ul class="dropdown-menu">
				               <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Left sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="page-templete-audio-post-left-sidebar.html" class="dropdown-item">Page templete audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-audio-post-left-sidebar.html" class="dropdown-item">Post format audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-standard-post-left-sidebar.html" class="dropdown-item">Standard post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-gallery-post-left-sidebar.html" class="dropdown-item">Page templete gallery post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-gallary-post-left-sidebar.html" class="dropdown-item">Post format gallery post</a>
				                        </li>
				                        <li>
				                          <a href="photography-left-sidebar.html" class="dropdown-item">Photography</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-hot-post-left-sidebar.html" class="dropdown-item">Hot post</a>
				                        </li>
			                    	</ul>
		                    	</li>
				               <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Right Sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="page-templete-audio-post-right-sidebar.html" class="dropdown-item">Page templete audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-audio-post-right-sidebar.html" class="dropdown-item">Post format audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-standard-post-right-sidebar.html" class="dropdown-item">Standard post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-gallery-post-right-sidebar.html" class="dropdown-item">Page templete gallery post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-gallary-post-right-sidebar.html" class="dropdown-item">Post format gallery post</a>
				                        </li>
				                        <li>
				                          <a href="photography-right-sidebar.html" class="dropdown-item">Photography</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-hot-post-right-sidebar.html" class="dropdown-item">Hot post</a>
				                        </li>
			                    	</ul>
		                    	</li>
				               <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Full Width</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="post-format-audio-post-full-width.html" class="dropdown-item">Audio post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-standard-post-full-width.html" class="dropdown-item">Standard post</a>
				                        </li>
				                        <li>
				                          <a href="post-format-gallary-post-full-width.html" class="dropdown-item">Post format gallery post</a>
				                        </li>
			                    	</ul>
		                    	</li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">PAGES</a>
			              	<ul class="dropdown-menu">
				                <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Left sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="animal-post-left-sidebar.html" class="dropdown-item">Animale post</a>
				                        </li>
				                        <li>
				                          <a href="diy-post-left-sidebar.html" class="dropdown-item">Diy post</a>
				                        </li>
				                        <li>
				                          <a href="extreme-post-left-sidebar.html" class="dropdown-item">Extreme post</a>
				                        </li>
				                        <li>
				                          <a href="game-post-left-sidebar.html" class="dropdown-item">Game post</a>
				                        </li>
				                        <li>
				                          <a href="lifestyle-post-left-sidebar.html" class="dropdown-item">Lifestyle post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-funny-post-left-sidebar.html" class="dropdown-item">Funny post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-popular-post-left-sidebar.html" class="dropdown-item">Popular post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-recent-post-left-sidebar.html" class="dropdown-item">Recent post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-trending-post-left-sidebar.html" class="dropdown-item">Trending post</a>
				                        </li>
				                        <li>
				                          <a href="people-post-left-sidebar.html" class="dropdown-item">People post</a>
				                        </li>
				                        <li>
				                          <a href="travel-post-left-sidebar.html" class="dropdown-item">Travel post</a>
				                        </li>
			                    	</ul>
		                    	</li>
				                <li class="dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Right sidebar</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="animal-post-right-sidebar.html" class="dropdown-item">Animale post</a>
				                        </li>
				                        <li>
				                          <a href="diy-post-right-sidebar.html" class="dropdown-item">Diy post</a>
				                        </li>
				                        <li>
				                          <a href="extreme-post-right-sidebar.html" class="dropdown-item">Extreme post</a>
				                        </li>
				                        <li>
				                          <a href="game-post-right-sidebar.html" class="dropdown-item">Game post</a>
				                        </li>
				                        <li>
				                          <a href="lifestyle-post-right-sidebar.html" class="dropdown-item">Lifestyle post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-funny-post-right-sidebar.html" class="dropdown-item">Funny post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-popular-post-right-sidebar.html" class="dropdown-item">Popular post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-recent-post-right-sidebar.html" class="dropdown-item">Recent post</a>
				                        </li>
				                        <li>
				                          <a href="page-templete-trending-post-right-sidebar.html" class="dropdown-item">Trending post</a>
				                        </li>
				                        <li>
				                          <a href="people-post-right-sidebar.html" class="dropdown-item">People post</a>
				                        </li>
				                        <li>
				                          <a href="travel-post-right-sidebar.html" class="dropdown-item">Travel post</a>
				                        </li>
			                    	</ul>
		                    	</li>
		                    	<li><a href="typography.html" class="dropdown-item">Typography</a></li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">NEW</a>
			              	<ul class="dropdown-menu">
				                <li><a class="dropdown-item" href="page-templete-new-post-left-sidebar.html">Left sidebar</a>
				                </li>
				                <li><a class="dropdown-item" href="page-templete-new-post-right-sidebar.html">Right sidebar</a></li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">VIDEO</a>
			              	<ul class="dropdown-menu">
				                <li class="nav-item dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#" data-toggle="dropdown">Left sidebar</a>
									<ul class="dropdown-menu">
				                        <li>
					                        <a href="page-templete-video-post-left-sidebar.html" class="dropdown-item">Templete video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-video-post-left-sidebar.html" class="dropdown-item">Youtube video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-vimeo-video-post-left-sidebar.html" class="dropdown-item">Vimeo video post</a>
					                    </li>
			                    	</ul>
				                </li>
				                <li class="nav-item dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#" data-toggle="dropdown">Right sidebar</a>
									<ul class="dropdown-menu">
				                        <li>
					                        <a href="page-templete-video-post-right-sidebar.html" class="dropdown-item">Templete video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-video-post-right-sidebar.html" class="dropdown-item">Youtube video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-vimeo-video-post-right-sidebar.html" class="dropdown-item">Vimeo video post</a>
					                    </li>
			                    	</ul>
				                </li>
				                <li class="nav-item dropdown sub-menu"><a class="dropdown-item dropdown-toggle" href="#" data-toggle="dropdown">Full Width</a>
									<ul class="dropdown-menu">
					                    <li>
					                        <a href="post-format-video-post-full-width.html" class="dropdown-item">Youtube video post</a>
					                    </li>
					                    <li>
					                        <a href="post-format-vimeo-video-post-full-width.html" class="dropdown-item">Vimeo video post</a>
					                    </li>
			                    	</ul>
				                </li>
			              	</ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">About</a>
			              	<ul class="dropdown-menu">
			                	<li class="nav-item dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Sidebar version</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a href="about-left-sidebar.html" class="dropdown-item">Left sidebar</a>
				                        </li>
				                        <li>
				                          <a href="about-right-sidebar.html" class="dropdown-item">Right sidebar</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="nav-item">
			                		<a class="dropdown-item" href="about-full-width.html">Full width</a>
		                    	</li>
		                    </ul>
			            </li>
			            <li class="nav-item dropdown">
			              	<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">Contact</a>
			              	<ul class="dropdown-menu">
			                	<li class="nav-item dropdown sub-menu">
			                		<a class="dropdown-item dropdown-toggle" data-toggle="dropdown" href="#">Sidebar version</a>
				                	<ul class="dropdown-menu">
				                        <li>
				                          <a class="dropdown-item" href="contact-left-sidebar.html">Left sidebar</a>
				                        </li>
				                        <li>
				                          <a href="contact-right-sidebar.html" class="dropdown-item">Right sidebar</a>
				                        </li>
			                    	</ul>
		                    	</li>
			                	<li class="nav-item">
			                		<a class="dropdown-item" href="contact-full-width.html">Full width</a>
		                    	</li>
		                    </ul>
			            </li>
			        </ul>
			        <ul class="list-inline navbar-right clearfix">
			            <li><a href="#" data-toggle="modal" data-target="#search"><i class="icofont icofont-search"></i></a></li>
			            <li class="header-social-icon">
			            	<a href="#"><i class="icofont icofont-share"></i>
			            	</a>
	                        <div class="social-share on-hover">
	                            <div class="make-relative">
	                               <ul class="social-share-icons">
	                                  <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
	                                  <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
	                                  <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
	                                  <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
	                               </ul>
	                            </div>
	                        </div>
			        	</li>
			            <li><a class="login-modal" href="#" data-toggle="modal" data-target="#sign-up-page"><i class="icofont icofont-user"></i></a></li>
			        </ul>
	        	</div>
	      	</div>
	    </nav>
  	</section>
  	<section id="modal">
  		<div class="container">
  			<!-- Sign Up -->
  			<div class="modal fade" id="sign-up-page" role="dialog" tabindex="-1" aria-hidden="true">
               <div class="modal-dialog">
                  <div class="modal-content sign-up">
                     <div class="modal-header">
                        <div class="logo">
                           <img src="img/logo2.png" alt="">
                        </div>
                        <button data-dismiss="modal" class="close">×</button>
                     </div>
                     <div class="modal-body">
                        <p>Sign Up for <span class="italic">free</span> today!</p>
                        <div class="tm-btn">
                           <ul>
                              <li><a href="#"><i class="fab fa-facebook-f"></i> Sign Up with Facebook</a></li>
                              <li><a href="#"><i class="fab fa-linkedin-in"></i> Sign Up with Linkedin</a></li>
                           </ul>
                        </div>
                        <div class="or">OR</div>
                        <form>
                           <input class="form-control" type="email" placeholder="Email Address">
                           <input class="form-control" type="text" placeholder="Username">
                           <input class="form-control" type="password" placeholder="Password">
                           <input class="form-control" type="password" placeholder="Confirm Password">
                           <input class="form-control" type="submit" value="Create Account">
                        </form>
                        <div class="form-content">
                           <p>By registering you confirm that you accept the <span><a href="#">Terms and Conditions</a></span> and <span><a href="#">Privacy Policy</a></span>.</p>
                        </div>
                     </div>
                     <div class="modal-footer">
                        <p>Already a Viral<span>blog</span> member? <span><a href="#" id="sign-in" data-toggle="modal" data-target="#sign-in-page">Log In</a></span></p>
                     </div>
                  </div>
               </div>
            </div>
            <!-- Sign In -->
            <div class="modal fade" id="sign-in-page" role="dialog" tabindex="-2" aria-hidden="true">
               <div class="modal-dialog">
                  <div class="modal-content sign-in">
                     <div class="modal-header">
                        <div class="logo">
                           <img src="img/logo2.png" alt="logo">
                        </div>
                        <button data-dismiss="modal" class="close">×</button>
                     </div>
                     <div class="modal-body">
                        <p>Sign In for <span class="italic">free</span> today!</p>
                        <div class="tm-btn">
                           <ul>
                              <li><a href="#"><i class="fab fa-facebook-f"></i> Sign In with Facebook</a></li>
                              <li><a href="#"><i class="fab fa-linkedin-in"></i> Sign In with Linkedin</a></li>
                           </ul>
                        </div>
                        <div class="or"><span>OR</span></div>
                        <form>
                           <input class="form-control" type="email" placeholder="Email Address">
                           <input class="form-control" type="password" placeholder="Password">
                           <input class="form-control" type="submit" value="Log In">
                        </form>
                        <div class="form-content">
                           <p>By registering you confirm that you accept the <span><a href="#">Terms and Conditions</a></span> and <span><a href="#">Privacy Policy</a></span>.</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <!-- Search Modal -->
            <div class="modal fade" id="search" role="dialog" tabindex="-3" aria-hidden="true">
               <div class="modal-dialog">
                  <div class="modal-content search">
                     <div class="modal-body">
                  		<button data-dismiss="modal" class="close">x</button>
                     	<form>
                        	<input type="text" placeholder="Search">
                        </form>
                     </div>
                  </div>
               </div>
            </div>
  		</div>
  	</section>
  	<section id="contact-page-with-sidebar">
  		<div class="container">
  			<div class="row">
  				<div class="col-sm-12 col-md-4 col-lg-4 order-sm-1 order-2">
					<div class="sidebar">
						<div class="widget widget-newslatter">
							<div class="widget-title">
								<h4>Newsletter</h4>
							</div>
							<h6 class="widget-subtitle">Subscribe to get our best viral stories straight into your inbox!</h6>
							<div class="widget-form">
								<input type="text" placeholder="Your Email Address">
								<a href="#" class="tm-button">Subscribe</a>
								<p>No spam, Only high-quality content</p>
							</div>
							<div class="envelop">
								<span><i class="icofont icofont-envelope"></i></span>
							</div>
						</div>
						<div class="widget search-widget clearfix">
							<input type="text" placeholder="Search">
							<div class="search-icon"><a href="#"><i class="icofont icofont-search-alt-2"></i></a></div>
						</div>
						<div class="widget widget-ad-area">
							<img src="img/sidebar-ad.png" alt="Ad">
						</div>
						<div class="widget social-widget">
							<div class="widget-title">
								<h4><span>Social Profiles</span></h4>
							</div>
							<ul>
								<li><button><i class="icofont icofont-social-facebook fb"></i>Like us on Facebook</button></li>
								<li><button><i class="icofont icofont-social-twitter tw"></i>Follow us on Twitter</button></li>
								<li><button><i class="icofont icofont-social-rss rs"></i>Subscribe to our RSS feed</button></li>
								<li><button><i class="icofont icofont-social-linkedin ld"></i>Follow us on LinkedIn</button></li>
							</ul>
						</div>
					</div>
				</div>
  				<div class="col-sm-12 col-md-8 col-lg-8 order-sm-2 order-1">
  					<div class="contact-full-page">
	  					<div class="page-title">
							<h3><span>Contact</span></h3>
						</div>
					</div>
					<div id="map"></div>
					<div class="caption">
						<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset.</p>
					</div>
		  			<div class="contact-info">
		  				<div class="row">
		  					<div class="col-sm-12 col-md-4 col-lg-4">
		  						<div class="contact-by">
			  						<div class="post-feature-image">
										<div class="item-image">
											<img src="img/contact/contact4.jpg" alt="contact">
										</div>
										<div class="tm-icon">
											<span class="map-icon"><i class="fas fa-map-marker-alt"></i></span>
											<span class="text">Address</span>
										</div>
									</div>
									<div class="contact-detail">
										<p>D 36, Block E, Zakir Hossain Road, Lalmatia, Dhaka 1207</p>
									</div>
								</div>
		  					</div>
		  					<div class="col-sm-12 col-md-4 col-lg-4">
		  						<div class="contact-by">
			  						<div class="post-feature-image">
										<div class="item-image">
											<img src="img/contact/contact5.jpg" alt="contact">
										</div>
										<div class="tm-icon">
											<span class="phone-icon"><i class="icofont-phone"></i></span>
											<span class="text">Phone</span>
										</div>
									</div>
									<div class="contact-detail">
										<a href="tel:+8801717722179"> +880-1717-722179 </a>
										<a href="tel:+8801717722179"> +1214 7836753 </a>
									</div>
								</div>
		  					</div>
		  					<div class="col-sm-12 col-md-4 col-lg-4">
		  						<div class="contact-by">
			  						<div class="post-feature-image">
										<div class="item-image">
											<img src="img/contact/contact6.jpg" alt="contact">
										</div>
										<div class="tm-icon">
											<span class="email-icon"><i class="icofont-email"></i></span>
											<span class="text">Email</span>
										</div>
									</div>
									<div class="contact-detail">
										<p>hi@thememom.com</p>
										<p>rafsanjany@icloud.com</p>
									</div>
								</div>
		  					</div>
		  				</div>
		  			</div>
		  			<div class="leave-comment">
						<form name="comment_form" method="post" class="contact-form" onsubmit="return validateForm();">
							<div class="half-width">
								<input type="text" placeholder="Name*" name="user_name">
								<input type="email" placeholder="Email*" name="email">
							</div>
							<div class="full-width">
								<input type="text" placeholder="Subject" name="subject">
								<textarea name="comment" cols="30" rows="10" placeholder="Comment"></textarea>
							</div>
							<input type="submit" name="submit" value="Submit">
							<div id="show-tm"></div>
						</form>
					</div>
					<div class="share border-tm clearfix">
						<h5>Share:</h5>
						<ul>
		                  <li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
		                  <li><a href="#"><i class="icofont icofont-social-instagram"></i></a></li>
		                  <li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
		                  <li><a href="#"><i class="icofont icofont-brand-linkedin"></i></a></li>
		                  <li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
		                  <li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
		               </ul>
					</div>
					<div class="ad-area">
						<img src="img/ad4.png" alt="">
					</div>
  				</div>
  			</div>
  		</div>
  	</section>
	<section id="top-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="footer-widget">
						<div class="footer-widget-title">
							<h3>About Us</h3>
						</div>
						<div class="footer-widget-image">
							<div class="item-image">
								<img src="img/footer/footer1.jpg" alt="footer">
							</div>
						</div>
						<div class="footer-widget-description">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text.</p>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="footer-widget">
						<div class="footer-widget-title">
							<h3>Instagram</h3>
						</div>
						<div class="footer-widget-instagram-image">
							<div class="instagram-image">
								<img src="img/footer/footer2.jpg" alt="instagram">
							</div>
							<div class="view">
								<h3><a href="#">View</a></h3>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-12 col-lg-4">
					<div class="footer-widget trending">
						<div class="footer-widget-title">
							<h3>
								<span><i class="icofont icofont-thinder-light"></i> Trending</span>
							</h3>
						</div>
						<div class="footer-trending-widget">
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-camera-icon"></span>
										<img src="img/footer/trending1.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-two">Travel</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> July 1, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 54
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<img src="img/footer/trending2.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-three">Photography</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> June 15, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 40
									</li>
								</ul>
							</div>
							<div class="post-item">
								<div class="feature-image">
									<a href="#">
										<span class="tm-icon small-icon small-video-icon"></span>
										<img src="img/footer/trending3.jpg" alt="trending">
									</a>
								</div>
								<div class="post-category">
									<a href="#" class="color-one">People</a>
								</div>
								<div class="post-title">
									<h6><a href="#">The Best Education I Have Ever Received Was Through...</a></h6>
								</div>
								<ul class="post-meta">
									<li class="author">
										By <a href="https://thememom.com/">Admin</a>
									</li>
									<li class="date">
										<i class="icofont icofont-clock-time"></i> June 10, 2018
									</li>
									<li class="comment">
										<i class="icofont icofont-speech-comments"></i> 35
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="bottom-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget">
						<div class="logo">
							<img src="img/logo.png" alt="">
						</div>
						<ul class="social-icons">
							<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-instagram"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-google-plus"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-linkedin"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-rss"></i></a></li>
							<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
						</ul>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget-title">
						<h3>Contact Us</h3>
					</div>
					<ul class="contact-details">
						<li><a href="#"><i class="far fa-envelope"></i> hi@thememom.com</a></li>
						<li><a href="tel:+8801717722179"><i class="fas fa-phone phone"></i> +880-1717-722179, </a><a href="tel:+12147836753">+1214 7836753</a></li>
						<li><a href="#"><i class="fas fa-map-marker-alt"></i> D 36, Block E, Zakir Hossain Road, Dhaka 1207</a></li>
					</ul>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4">
					<div class="footer-widget-title">
						<h3>Subscribe</h3>
					</div>
					<div class="footer-widget-subtitle">
						<h6>Subscribe to get our best viral stories</h6>
					</div>
					<div class="footer-form">
						<input type="email" placeholder="Enter Your Email Address">
						<a href="#" class="submit-btn"><i class="fas fa-check"></i></a>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="copyright">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="copyright">
						<p>&copy; 2018 <a href="https://www.thememom.com">Thememom</a>, All rights reserved</p>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/tether.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="https://maps.googleapis.com/maps/api/js"></script>
	<script src="js/map.js"></script>
	<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCwh2Rw_MpH8HclF4JuJM5tHyM86Aqr7-A"></script>
	<script src="js/sticky.js"></script>
	<script src="js/form-valid.js"></script>
	<script src="js/menu.js"></script>

</body>
</html>
